GET /_system/ip_bans/list

Get list of all banned IP addresses

Get list of all banned IP addresses
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
[
  {
    "_meta": {
      "created": 1782166695,
      "entity": 1,
      "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
      "modified": 1782166695,
      "updated": 1782166695
    },
    "created_by": "joe doe",
    "expires_at": 1782166695,
    "ip_address": "192.168.1.100",
    "reason": "Scope check failed"
  }
]
{
  "error": "ERROR_KEY"
}
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
ip_bans_viewRequired scope: ip_bans_view

Back to IP Management Return to the IP Management category to view other endpoints All API Categories Browse all available API categories